import * as React from "react";
export default function CloseFloatingButton(props) {
    return (React.createElement("svg", { width: "14px", height: "14px", viewBox: "0 0 14 14", version: "1.1", xmlns: "http://www.w3.org/2000/svg" },
        React.createElement("title", null, "icn-close-floating-button"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("g", { id: "Symbols", stroke: "none", strokeWidth: "1", fill: "none", fillRule: "evenodd" },
            React.createElement("g", { id: "add-btn-expanded", transform: "translate(-24.000000, -20.000000)", fill: "#FFFFFF", fillRule: "nonzero" },
                React.createElement("g", { id: "add-resource-FAB", transform: "translate(2.000000, 0.000000)" },
                    React.createElement("path", { d: "M30.4565656,25.8571429 L37.3137085,25.8571429 L37.3137085,28.1428571 L30.4565656,28.1428571 L30.4565656,35 L28.1708514,35 L28.1708514,28.1428571 L21.3137085,28.1428571 L21.3137085,25.8571429 L28.1708514,25.8571429 L28.1708514,19 L30.4565656,19 L30.4565656,25.8571429 Z", id: "icn-close-floating-button", transform: "translate(29.313708, 27.000000) rotate(45.000000) translate(-29.313708, -27.000000) " }))))));
}
